



elastic-blast --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
elastic-blast --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
gcloud --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
gsutil --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
aws --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
kubectl version --client=true
IF %ERRORLEVEL% NEQ 0 exit /B 1
elastic-blast submit --dry-run --loglevel DEBUG --logfile stderr --program blastn --db nt --results gs://dummy-bucket --gcp-project my-gcp-project --gcp-zone us-east4-b --gcp-region us-east4 --query /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
